Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 06:10:23 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Delivery  Ticket comment <div>This is unacceptable, no one called me at all, they are only playing and no respect, don’t say that I don’t answer, I keep following everyday, and this is my fourth day with your awful company. You’re the worst service ever I had I my life. I need my order, I’m flying tonight.</div>
<div>0528173717<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Jun 2022, at 1:08 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Mahmoud,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused.</div>
<div><br></div>
<div>We have been notified by the shipping partner that an attempt has been made to deliver to you but no response has been received from you.</div>
<div><br></div>
<div dir="ltr">Please provide us with address information in order to update it (Phone number - house number - neighborhood - street - city) and serve you to the fullest.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4434143